<?php
/**
 * Template part for displaying the standard layout
 *
 * @package MarComm-AUX
 * @since 1.0.0
 */
use WP_AUX\Entities\PageTemplateEntity;

$auxTemplate = PageTemplateEntity::getRequested();

if ($auxTemplate->header->isType('standard')) {
  echo $auxTemplate->layout->breadcrumbs();
}

echo '<div class="aux-body-content">';
$auxTemplate->renderContent();
echo '</div>';
